
Automated Build Generator - Enhancement #1671
Remove/rename the dreaded "bla-name" variable
12/03/2013 05:09 PM - J. Moringen

Status: Resolved Start date: 12/03/2013
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Description Language Estimated time: 0.00 hour
Target version: 0.4
Description

Associated revisions
Revision 5fba77e2 - 02/18/2015 01:38 AM - J. Moringen

Changed dreaded bla-name -> build-job-name src/project/*.lisp

fixes #1671

    -  src/project/aspects.lisp (define-aspect dependency-download): changed
  variable lookup {bla -> build-job}-name

    -  src/project/classes-model.lisp (deploy job): likewise

History
#1 - 12/03/2013 05:16 PM - J. Moringen
- Target version set to 0.2

#2 - 12/11/2013 12:00 AM - J. Moringen
- Subject changed from Remove/renamed the dreaded "bla-name" variable to Remove/rename the dreaded "bla-name" variable

#3 - 04/25/2014 01:10 PM - J. Moringen
- Target version changed from 0.2 to 0.3

#4 - 05/11/2014 03:23 PM - J. Moringen

See http://opensource.cit-ec.de/issues/241.

#5 - 05/20/2014 09:35 PM - J. Moringen
- Target version changed from 0.3 to 0.4

#6 - 02/18/2015 03:01 AM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:5fba77e2c63b98f9cc0b7506036108ea026687e9.
